Canalplan Bug Tracker



Anonymous Login
2017-09-21 18:42 BST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000314Canalplan [All Projects] Bugpublic2017-09-04 07:54
ReporterShultzy 
Assigned ToNick Atty 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformMicrosoftOSWindowsOS Version8.1
Product VersionProduct Build 
Target VersionFixed in Version 
Summary0000314: History not working
DescriptionThe history button is not working on newly created places (it disappears), see [Upton Country Park Footbridge No 9c]
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0001258

Nick Atty (administrator)

Now fixed.
+Notes

-Issue History
Date Modified Username Field Change
2017-08-30 14:06 Shultzy New Issue
2017-08-30 18:01 Stephen Atty Assigned To => Nick Atty
2017-08-30 18:01 Stephen Atty Status new => assigned
2017-09-04 07:54 Nick Atty Status assigned => resolved
2017-09-04 07:54 Nick Atty Resolution open => fixed
2017-09-04 07:54 Nick Atty Note Added: 0001258
+Issue History